@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/
body {
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  font-style: normal;
  color: #504235;
  font-feature-settings: "palt";
  font-size: 15px;
  line-height: 1.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  letter-spacing: 0.04em; }

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle; }

ol,
ul {
  list-style: none;
  list-style-type: none; }

a {
  text-decoration: none;
  color: #1A1A1A; }
  a:hover {
    opacity: 0.7; }

.mbp {
  margin-bottom: 1.6em; }
.h2_box{
	text-align: center;
}
.h2_box>h3{
	width: 70px;
	margin: 0 auto;
}
.h2_box>h2{
	font-weight: 400;
	font-size: 24px;
	margin-top: 20px !important;
}

.h2_box::after{
display: inline-block;
    width: 1px;
    height: 40px;
    margin: 24px;
    background-color: #988355;
    content: "";
}
.concept_p{
	text-align: center;
	line-height: 2.1;
	font-size: 15px;
}
.section1{
	padding-bottom: 100px;
}

.feature_box{
	display: flex;
	justify-content: space-between;
}
.f_no{
	width: 95px;
}
.h2_f_box>h2{
	font-size: 24px;
	font-weight: 400;
	margin-top: 18px;
	padding-bottom: 20px;
	line-height: 1.7;
}
.f_img{
	width: 45%;
}
.f_cont{
	width: 42%;
	margin-left: 10%;
	margin-right: 8%;
}
.feature_box.reverse{
	flex-direction: row-reverse;
}
.feature_box{
	padding-top: 20px;
	padding-bottom: 100px;
}



@media screen and (max-width: 820px) {
.h2_box>h3{
	width: 60px;
}
.h2_box>h2{
	font-size: 19px;
	line-height: 1.8;
}

.h2_box::after{
    height: 36px;
    margin: 20px;
}
.concept_p{
	text-align: left;
	line-height: 2;
	font-size: 14px;
}
.section1{
	padding-bottom: 120px;
	max-width: 88%;
	margin: 0 auto;
}
	.pc{
		display: none;
	}
.feature_box{
	display: block;
}
.f_no{
	width: 80px;
}
.h2_f_box>h2{
	font-size: 19px;
}
.f_img{
	width: 100%;
	margin-top: 30px;
}
.f_cont{
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}
.feature_box{
	padding-top: 20px;
	padding-bottom: 60px;
}
	
	


}
